1. DroidForums.net is currently undergoing a major software upgrade. If you are experiencing any problems logging in please: Contact Us

Cant install google voice update on liberty

Discussion in 'Liberty ROM DX' started by searayman, Mar 11, 2011.

  1. searayman
    Offline

    searayman New Member

    Joined:
    Nov 7, 2009
    Messages:
    949
    Likes Received:
    0
    Trophy Points:
    0
    I woke up this morning and downloaded the google voice update date and it couldn't install, said something about not being signed

    Sent from my DROIDX using DroidForums App
  2. droidtom
    Offline

    droidtom New Member

    Joined:
    Jan 13, 2010
    Messages:
    121
    Likes Received:
    1
    Trophy Points:
    0
    Ran into this with several google apps with the droid1 and it seems like the fix was to uninstall the current google app first with titanium backup and then install. Not sure if I'm remembering correctly or not. Has anybody tried this?
  3. searayman
    Offline

    searayman New Member

    Joined:
    Nov 7, 2009
    Messages:
    949
    Likes Received:
    0
    Trophy Points:
    0
    Thanks, but I can't uninstall it either

    Sent from my DROIDX using DroidForums App
  4. manaox2
    Offline

    manaox2 New Member

    Joined:
    Sep 24, 2010
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    0
    I have the same issue.
  5. ccb1208
    Offline

    ccb1208 New Member

    Joined:
    Mar 11, 2011
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    0
    Google voice issues

    I am having the same issue. I uninstalled with titanium but failed to reinstall voice with both titanium and through the app market. I am now getting an error message that says "Installation error: Incompatible update."
    Please help
  6. supermandroid
    Offline

    supermandroid Member

    Joined:
    Oct 27, 2010
    Messages:
    84
    Likes Received:
    4
    Trophy Points:
    8
    Yes, that is correct. I've had to do this before also.
  7. ccb1208
    Offline

    ccb1208 New Member

    Joined:
    Mar 11, 2011
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    0
    I have tried this to no avail. This did not solve update issue.
  8. rfranken
    Offline

    rfranken New Member

    Joined:
    Jul 1, 2010
    Messages:
    154
    Likes Received:
    0
    Trophy Points:
    0
    same. I'm going to leave my old version in place for now until this gets irons out.
    this everyone...or just liberty folks?
  9. ccb1208
    Offline

    ccb1208 New Member

    Joined:
    Mar 11, 2011
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    0
    Looks like just liberty folks
  10. searayman
    Offline

    searayman New Member

    Joined:
    Nov 7, 2009
    Messages:
    949
    Likes Received:
    0
    Trophy Points:
    0
    So what can we do? I uninstalled it and now cant text

    Sent from my DROIDX using DroidForums App
  11. mattg1
    Offline

    mattg1 New Member

    Joined:
    Mar 3, 2010
    Messages:
    161
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Franklin,Tn
    Uninstall it from /system with root explorer or something similar, reboot then it should install

    Sent from my DROIDX using DroidForums App
  12. ccb1208
    Offline

    ccb1208 New Member

    Joined:
    Mar 11, 2011
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    0
    You are my hero!!! that worked!
  13. dankarlinski
    Online

    dankarlinski Guest

    I had to install an older version to get it to install over it. Pm me if you need that apk. The above method does work also. :)

    From my Liberated Droid 2 (Liberty v 1.5)
  14. manaox2
    Offline

    manaox2 New Member

    Joined:
    Sep 24, 2010
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    0
    I uninstalled through titanium, rebooted, and installed through the market. Thanks for the help!
  15. mattg1
    Offline

    mattg1 New Member

    Joined:
    Mar 3, 2010
    Messages:
    161
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Franklin,Tn
    Haha np :)

    Sent from my DROIDX using DroidForums App
  16. KidCuda
    Offline

    KidCuda New Member

    Joined:
    Dec 21, 2009
    Messages:
    118
    Likes Received:
    0
    Trophy Points:
    0
    I just run 0.4.2.8 no matter what ROM I'm using. I refuse to use the latest version until they fix all of the bugs. I just keep the apk handy on the SD card in those random times where a new theme installs 0.4.2.13
  17. searayman
    Offline

    searayman New Member

    Joined:
    Nov 7, 2009
    Messages:
    949
    Likes Received:
    0
    Trophy Points:
    0
    Your my hero thanks, i uninstalled it with root explorer correctly just didn't restart that fixed everything! I can now call and text again!

    Sent from my DROIDX using DroidForums App
  18. SplicedX
    Offline

    SplicedX New Member

    Joined:
    Nov 8, 2010
    Messages:
    62
    Likes Received:
    0
    Trophy Points:
    0
    I ran into this problem today also and I fixed it deleting Google Voice through Liberty Toolbox.

    1. Open the toolbox and go to App Management
    2. Select Remover Apps
    3. Press the menu key and select Show All Apps (click OK to show system apps)
    4. Select Google Voice and delete it.
    5. Exit toolbox
    6. Go to the Market and download Google Voice.
  19. fenrisswolf
    Offline

    fenrisswolf Member

    Joined:
    Jan 21, 2011
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    6
    Did it just as SplicedX said, and the update then worked flawlessly.

    After that I just went back to Liberty toolbox and applied my favorite theme to skin the widget to match the appearance of the rest of the system again.
Search tags for this page

google search incompatible update